/*
 Theme Name:   Trim Child
 Theme URI:    NA
 Description:  Trim Child Theme
 Author:       NA
 Author URI:   NA
 Template:     Trim
 Version:      2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  trim-child
*/



#logo, #search-form {
	display: none;
/* margin-top: -48px; */
}

#top-area {
	background: url(https://www.aims.edu.au/wp-content/uploads/2017/09/AIMS-Site-Banner.png) no-repeat scroll;
}

#menu .nav a, #mobile_menu a {
	font-weight: bold;
	color: #549EB9;
/* color: #3A75C4; */
}

/* Change font weight and color of top tier menu */
#menu ul.nav ul, #mobile_menu {
	background: #FFFFFF;
}

/* Change text color of dropdown menu items */
#menu ul.nav ul a {
	color: #549EB9;
/* color: #3A75C4; */
}

/* Change background color when hovering over dropdown menu items */
#menu .nav ul a:hover, #mobile_menu a:hover {
	background: #549EB9;
	text-decoration: none;
}

/* Change background color when hovering over navbar top level sections*/
span.menu_slide {
	color: #fff;
	background: #549EB9;
}

/* Change font color of dropdown menu */
#menu ul.nav ul a:hover {
	color: #FFFFFF;
}

/* Failsafe incase Content Areas are accidently enabled in TRIM options. This will NOT display the content areas.*/
#services {
	display: none !important;
}

h4.widgettitle {
	text-align: center;
}

/* Hide Breadcrumbs */
#breadcrumbs {
	display: none;
}

#quote {
	font-family: 'Droid Sans', Arial, sans-serif !important;
}

.single #main_content:before {
	border-left: none;
}

.single #left_area {
	width: 100%;
}


#comment-wrap::before {
	border-top: none;
}

.footer-widget {
	text-shadow: none;
}

p#copyright {
	text-shadow: none;
}